.navbar-default {
	background: #fff;
	border-bottom: #fff 1px solid;
	position: relative;
	font-family: 'Abel', sans-serif;
	letter-spacing: 0.5px;
	z-index: 1000;
}
@media only screen and (max-width: 768px) {
	.navbar-default {
		background-color: #fff;
		border-bottom: #fff 1px solid;
		position: relative;
		height: 90px;
	}
}

.navbar-default .navbar-text {
  color: #666666;
}
.navbar-default .navbar-nav > li > a {
  color: #666666;
  font-variant: small-caps;
  font-size: 25px;
  height: 120px;
  padding-top: 50px;
}

@media only screen and (max-width: 768px) {
	.navbar-default .navbar-nav > li > a {
	  color: #fff;
	  font-variant: small-caps;
	  font-size: 18px;
	  height: 40px;
	  padding-top: 5px;
	}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #17A6B1;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #17A6B1;
	border: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #17A6B1;
}
.navbar-default .navbar-toggle {
  border-color: #17A6B1;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #17A6B1;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}

.dropdown-toggle {
	color: #666666 !important;
}

.navbar-default .navbar-nav .open .dropdown-menu {
	background-color: #17A6B1;
	padding: 10px 10px 10px 10px;
	font-variant: small-caps;
	font-size: 17px !important;
	color: #fff !important;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff !important;
	background-color: #17A6B1;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
	
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff !important;
	background-color: #057477;
	  font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff !important;
    background-color:#057477;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
  }

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #129DA0;
}

@media only screen and (max-width: 768px) {
	.navbar-default .navbar-toggle {
		margin-top: 45px;
	}
	.navbar-default .navbar-toggle .icon-bar {
	  background-color: #fff;
	}
	
	.navbar-default .navbar-nav > li > a {
	  background-color: #17A6B1;
	  color: #fff;
	  font-variant: small-caps;
	  font-size: 18px;
	}
}

.navbar-default .navbar-link {
  color: #ffffff;
}

.navbar-brand {
	background: none;
	position: absolute;
	z-index: 300000;
}

.navbar-brand img {
	margin-top: -10px;
	height: 120px !important;
}

@media only screen and (max-width: 768px) {
	.navbar-brand {
		background: none;
		border-radius:10px;
		position: absolute;
		height: 80px;
		z-index: 300000;
	}
	
	.navbar-brand:hover {
		background: none !important;
	}

	.navbar-brand img {
		height: 90px;
		margin-top: -10px;
	}
}

.top_bar {
	min-height: 30px; /* 
	background: #30bed6; /* Old browsers */
	background: -moz-linear-gradient(left, #17A6B1 0%, #17A6B1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #17A6B1 0%,#17A6B1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #17A6B1 0%,#17A6B1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17A6B1', endColorstr='#17A6B1',GradientType=1 );
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.5px;
}

@media only screen and (max-width: 768px) {
	.email_topo {
		display: none;
	}
}

.social { list-style-type:none; margin-bottom:0px; float:left; padding:0px; margin-left:0px;}
.social li { float:left;}
.social li a { padding:0 10px; font-size:13px; line-height:30px; color:#FFF;}

.rightc { list-style-type:none; margin-bottom:0px; float:right; border-radius:0px 0px 7px 7px;}
.rightc li { margin:0px 10px; font-size:13px; float:left; line-height:30px; color:#FFF;}
.rightc li a {   color:#FFF; }


@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
	background-color: #17A6B1;	  
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
	background-color: #4C2B24;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color:#4C2B24;
  }
	
	.divider {
		display: none;
	}
}


@media (min-width: 10px) and (max-width: 414px) {
	
	.navbar-default {
		height: 120px;
		z-index: 30000 !important;
		text-align: center;
	}
	
	.navbar-default .navbar-toggle {
		background-color: #17A6B1 !important;
		color: #fff;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background:#fff;
	}
	
	.navbar-brand img {
		height:90px !important;
		margin-top: 10px;
		margin-left: -160px;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin-top: 30px;
		border-color: #17A6B1;
		background:#17A6B1; 
	}

	.navbar-nav {
		background: #17A6B1;
		margin-top: 0px;
	}
	
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 20px;
		width: 100%;
	}
	
	.dropdown-menu {
		background: #17A6B1 !important;
		border-radius: 8px;
	}
	
	.dropdown-menu li {
		margin-left: 20px;
	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
		color: #fff;
		background-color:#17A6B1;
		border-top: #fff 1px solid;
	}
	
	.divider-horizontal {
		width: 100%;
		margin: 8px 1px;
		border-top:#fff 1px dotted !important;
	}
	
	.divider-vertical {
		height: 5px;
		margin: 8px 1px;
		border-left:#17A6B1 1px dotted !important;
		display: none !important;
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size: 18px;
		color: #fff;
		display: block;
		width: 100%;
	}	
	
	.navbar-default .navbar-nav>li {
		border-top: #fff 1px solid;
	}
	
	.top_bar {
		min-height: 30px; /* 
		background: #30bed6; /* Old browsers */
		background: -moz-linear-gradient(left, #17A6B1 0%, #17A6B1 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #17A6B1 0%,#17A6B1 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #17A6B1 0%,#17A6B1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17A6B1', endColorstr='#17A6B1',GradientType=1 );
		font-family: 'Roboto', sans-serif;
		letter-spacing: 0.5px;
	}
	
	.social {display: none;  list-style-type:none; margin-bottom:0px; float:left; padding:0px; margin-left:0px; margin-top: 10px;}
	.social li { float:left;}
	.social li a { padding:0 10px; font-size:25px; line-height:30px; color:#FFF;}

	.rightc { list-style-type:none; margin-bottom:0px; float:left; border-radius:0px 0px 7px 7px;}
	.rightc li { margin:0px 10px; font-size:13px; float:left; line-height:30px; color:#FFF;}
	.rightc li a {   color:#FFF; }
	
	.contato_topo {
		display: none;
	}
	
	.bandeiras {
		display: inline;
		float: right;
	}

}
